<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<template name="Blue Style 1.3" author="David S." version="1.3">
	<menu background="bg_menu.png">
		<!--<menu background="bg_menu_kids.jpg">-->
		<main>
			<area x="0" y="700" width="1920" height="118" image="menubar.png" mask="menumask.png" />
			<text font="Santana-Black" size="48" case="upper" style="bold" color="#4dffffff" selectedcolor="#ffffff" spacing="60" offset="2" />
			<background/>
		</main>
		<index>
			<area x="0" y="805" width="1920" height="60" image="submenubar.png" mask="menumask.png" />
			<text font="Santana-Black" size="28" case="upper" style="bold" color="#4dffffff" selectedcolor="#ffffff" spacing="60" offset="4" />
			<alphabet>
				<area x="0" y="858" width="1920" height="54" margin="100" image="submenubar.png" >
					<columns>26</columns>
					<rows>1</rows>
				</area>
			</alphabet>
			<genres>
				<area x="199" y="107" width="1522" height="602" margin="25" image="panel_genres.png">
					<columns>3</columns>
					<rows>8</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</genres>
			<actors>
				<area x="575" y="107" width="762" height="602" margin="25" image="panel_cast.png">
					<columns>1</columns>
					<rows>8</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</actors>
			<directors>
				<area x="575" y="107" width="762" height="602" margin="25" image="panel_cast.png">
					<columns>1</columns>
					<rows>8</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</directors>
			<durations>
				<area x="784" y="257" width="352" height="452" margin="25" image="panel_durations.png">
					<columns>1</columns>
					<rows>6</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</durations>
			<countries>
				<area x="575" y="107" width="762" height="602" margin="25" image="panel_cast.png">
					<columns>1</columns>
					<rows>8</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</countries>
			<years>
				<area x="784" y="107" width="352" height="602" margin="25" image="panel_years.png">
					<columns>1</columns>
					<rows>8</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</years>
			<ratings>
				<area x="784" y="257" width="352" height="452" margin="25" image="panel_durations.png">
					<columns>1</columns>
					<rows>6</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</ratings>
			<types>
				<area x="784" y="257" width="352" height="452" margin="25" image="panel_durations.png">
					<columns>1</columns>
					<rows>6</rows>
				</area>
				<text font="Santana-Black" size="24" case="upper" style="bold" color="#80ffffff" selectedcolor="#ffffff" />
			</types>
		</index>
	</menu>
	<movie background="bg_wall.jpg">
		<poster>
			<standard>
				<size width="450" height="675" border="0"/>
				<mask>cover_mask.png</mask>
				<frame>cover_frame.png</frame>
			</standard>
			<case>
				<size width="450" height="675" border="-14"/>
				<inner x="20" y="57" width="388" height="596" />
			</case>
		</poster>
		<synopsis>	  
			<image type="fanart" x="939" y="315" width="920" height="517" />
			<image type="fanart" x="939" y="1349" width="920" height="-517" />
			<image type="static" x="0" y="0" width="1920" height="1080">Back_movie_01.png</image>
			<image type="poster" x="61" y="1506" width="450" height="-674"/>
			<image type="static" x="0" y="0" width="1920" height="1080">Back_movie_02.png</image>
			<image type="static" x="0" y="0" width="1920" height="1080">Back_movie_overlay.png</image>
			<image type="poster" x="61" y="158" width="450" height="674"/>
			<!--box media-->
			<image type="aspect" x="548" y="570" width="102" height="76" spacing="59"/>
			<image type="static" x="670" y="570" width="102" height="76" spacing="59">box_resolution.png</image>
			<text type="resolution" font="Aeon Player CAPS" size="22" color="#ffffff" x="670" y="580" width="102" height="75" align="center" scantype="yes"/>
			<image type="resolution" x="682" y="581" width="76" height="54"/>
			<!--<image type="framerate" x="792" y="450" width="102" height="76"/>-->
			<image type="vcodec" x="792" y="570" width="102" height="76"/>
			<image type="acodec" x="548" y="660" width="102" height="76"/>
			<image type="static" x="670" y="660" width="102" height="76" spacing="59">box.png</image>
			<image type="channels" x="681" y="674" width="48" height="48"/>
			<text type="channels" font="Aeon Player CAPS" size="22" color="#ffffff" x="695" y="682" width="102" height="75" align="center" scantype="yes"/>
			<image type="format" x="792" y="660" width="102" height="76"/>

			<image type="static" x="543" y="750" width="174" height="76">box_audio.png</image>
			<image type="static" x="725" y="750" width="174" height="76">box_sub.png</image>
			<languages>
				<backimage width="35" height="31" spacing="35">box_empty.png</backimage>
				<text font="Aeon Title CY" size="14" color="#ffffff" offset="0" />
				<audio x="596" y="773" />
				<subtitles x="778" y="773" />
			</languages>
			<!--box media-->
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="fr">Réalisateurs</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="en">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="bg">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="cs">Režie</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="da">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="de">Regie</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="es">Directores</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="hu">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="it">Registi</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="nl">Regisseurs</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="pl">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="pt">Realizadores</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="ro">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="ru">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="sv">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="th">Directors</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="214" width="380" height="32" language="tr">Directors</text>

			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="fr">Acteurs</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="en">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="et">Osades</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="bg">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="cs">Hrají</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="da">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="de">Darsteller</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="es">Actores</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="hu">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="it">Attori</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="nl">Acteurs</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="pl">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="pt">Actores</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="ro">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="ru">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="sv">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="th">Cast</text>
			<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="306" width="380" height="32" language="tr">Cast</text>

			<text type="director" font="Scout Regular" size="22" color="#ffffff" x="540" y="248" width="380" height="38" separator=", " align="left"/>
			<text type="cast" font="Scout Regular" size="22" color="#ffffff" x="540" y="340" width="380" height="204" separator=", " />	  

			<text type="title" font="Aeon Player CAPS" size="48" color="#ffffff" x="64" y="42" width="1600" height="76" align="left"/>
			<text type="year" font="CM Sans Serif 2012 Aged" size="38" color="#ffffff" x="1700" y="42" width="170" height="64" align="right"/>
			<text type="genres" font="CM Sans Serif 2012 Aged" size="22" color="#ffffff" x="1420" y="106" width="450" height="44" separator=" / " align="right"/>
			<text type="runtime" font="Gill Sans MT Gras" size="33" color="#ffffff" x="940" y="260" width="100" height="42"/>
			<image type="rating" x="1299" y="269" width="150" height="60" />
			<text type="Rating" font="Aeon Player CAPS" style="italic" size="24" color="#ffffff" x="1445" y="268" width="50" height="60" />
			<image type="country" x="1799" y="250" width="60" height="60" direction="horizontal" spacing="-42" align="right"/>
			<text type="tagline" font="Gill Sans MT Condensed" style="italic|Bold" size="30" color="#fff0f0f0" x="540" y="142" width="1400" height="48" />	  
			<text type="plot" font="Scout Regular" size="25" color="#ffffff" x="548" y="850" width="1328" height="200" spacing="35" />
			<!--<text type="frequency" font="ScoutCond Bold" size="32" color="#ffffff" x="517" y="980" width="140" height="80" align="center"/>-->
			<!--<image type="certification" x="78" y="1000" width="231" height="54"/>-->

		</synopsis>
		<iconview>
			<area x="55" y="40" width="1810" height="1000">
				<columns>7</columns>
				<rows>3</rows>
			</area>
			<icon width="240" height="360" scale="0.8" />
			<background/>
		</iconview>
		<saga>
			<stamp x="155" y="0" width="100" height="100" image="saga.png" />
			<iconview>
				<area x="50" y="508" width="1820" height="380" />
				<background>
					<image type="static" x="0" y="0" width="1920" height="1080">Back_movie_saga.jpg</image>
					<text type="title" font="Aeon Player CAPS" size="48" color="#ffffff" x="0" y="380" width="1920" height="76" align="center"/>
				</background>
			</iconview>
		</saga>
	</movie>
	<tv background="bg_wall.jpg">
		<poster>
			<size width="450" height="675" border="0" />
			<mask>cover_mask.png</mask>
			<frame>cover_frame.png</frame>
		</poster>
		<episode>
			<size width="400" height="225" />
			<mask>episode_mask.png</mask>
			<frame>episode_frame.png</frame>
		</episode>
		<synopsis>
			<common>
				<image type="fanart" x="0" y="0" width="1920" height="1080" />
				<image type="static" x="0" y="0" width="1920" height="1080">Back_serie_1.png</image>
				<image type="poster" x="61" y="1506" width="450" height="-674"/>
				<image type="static" x="0" y="0" width="1920" height="1080">Back_serie_2.png</image>
				<image type="poster" x="61" y="158" width="450" height="674"/>

				<image type="static" x="530" y="608" width="1390" height="472">grid_episode_1.png</image>
				<image type="fanart" x="541" y="1056" width="398" height="-223" />
				<image type="static" x="540" y="1057" width="400" height="-225" >episode_frame.png</image>
				<image type="static" x="530" y="608" width="1390" height="472">grid_episode_2.png</image>
				<image type="fanart" x="541" y="608" width="398" height="223" />
				<image type="static" x="540" y="607" width="400" height="225" >episode_frame.png</image>

				<text type="title" font="Aeon Player CAPS" size="48" color="#ffffff" x="540" y="406" width="1026" height="76" align="left"/>
				<text type="year" font="CM Sans Serif 2012 Aged" size="38" color="#ffffff" x="1700" y="416" width="170" height="64" align="right"/>
				<text type="genres" font="CM Sans Serif 2012 Aged" size="22" color="#ffffff" x="1570" y="492" width="300" height="36" separator=" / " align="right"/>

				<!-- <image type="rating" x="61" y="101" width="150" height="60" />
	  <text type="Rating" font="Aeon Player CAPS" style="italic" size="24" color="#ffffff" x="207" y="100" width="50" height="60" />
	  <text type="network" font="CM Sans Serif 2012 Aged" size="22" color="#ffffff" x="1558" y="268" width="300" height="28" separator=" / " align="right"/>-->

				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="508" width="180" height="32" language="fr">Acteurs</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="en">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="et">Osades</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="bg">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="cs">Hrají</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="da">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="de">Schauspieler</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="es">Actores</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="hu">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="it">Attori</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="nl">Acteurs</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="pl">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="pt">Actores</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="ro">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="ru">В ролях</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="sv">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="th">Cast</text>
				<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="540" y="500" width="180" height="32" language="tr">Cast</text>

				<text type="cast" font="Scout Regular" size="22" color="#ffffff" x="540" y="544" width="1330" height="42" separator=", " />
			</common>
			<season>
				<text type="static" font="Monotype Corsiva" style="italic|bold" size="30" color="#ffffff" x="992" y="644" width="210" height="38" language="fr">Saisons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="en">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="et">Hooaeg</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="bg">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="cs">Řady</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="da">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="de">Staffeln</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="es">Temporada</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="hu">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="it">Stagioni</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="nl">Seizoenen</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="pl">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="pt">Estações</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="ro">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="ru">Сезон</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="sv">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="th">Seasons</text>
				<text type="static" font="CM Sans Serif 2012 Aged" case="upper" size="22" color="#ffffff" x="724" y="967" width="210" height="32" align="right" language="tr">Seasons</text>

				<text type="plot" font="Scout Regular" size="25" color="#ffffff" x="548" y="850" width="1328" height="200" spacing="35" />
				<seasonicon>
					<area x="994" y="706" width="876" height="76" >
						<columns>10</columns>
						<rows>1</rows>
					</area>
					<icon width="76" height="76" scale="0.70">box_saison3.png</icon>
					<text font="ScoutCond Bold" size="30" color="#ffffff" offset="2" />
				</seasonicon>		
			</season>
			<episode>
				<episodeicon>
					<area x="530" y="607" width="1390" height="472" />
					<image type="static" x="0" y="0" width="1390" height="472">grid_episode_1.png</image>
					<image type="thumbnail" x="10" y="450" width="400" height="-225" />
					<image type="static" x="0" y="0" width="1390" height="472">grid_episode_2.png</image>
					<image type="thumbnail" x="10" y="0" width="400" height="225" />

					<text type="title" font="Scout Black" size="32" color="#ffffff" x="418" y="0" width="800" height="98" episodenumber="yes" separator=". " style="italic"/>
					<!--<image type="rating" x="540" y="567" width="150" height="60" />
			<text type="Rating" font="Aeon Player CAPS" style="italic" size="24" color="#ffffff" x="686" y="568" width="50" height="60" />
          <image type="special" x="948" y="151" width="47" height="40">box.png</image>
          <text type="special" font="ScoutCond Bold" size="24" color="#ffffff" x="951" y="156" width="43" height="32" align="center">SP</text>-->
					<text type="plot" font="Scout Regular" size="25" color="#ffffff" x="18" y="242" width="1328" height="200" spacing="35" />

					<text type="aired" font="Monotype Corsiva" style="italic|bold" size="24" color="#ffffff" x="420" y="106" width="234" height="34" />
					<text type="runtime" font="Monotype Corsiva" style="italic|bold" size="33" color="#ffffff" x="418" y="157" width="140" height="44"/>

					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="fr">Réalisateurs</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="en">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="et">Lavastaja</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="bg">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="cs">Režie</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="da">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="de">Regisseur</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="es">Directores</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="hu">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="it">Registi</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="nl">Regisseur</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="pl">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="pt">Realizadores</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="ro">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="ru">Режиссер</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="sv">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="th">Director</text>
					<text type="static" font="CM Sans Serif 2012 Aged" size="20" color="#92d6f9" x="418" y="55" width="200" height="32" language="tr">Director</text>

					<text type="director" font="Scout Regular" size="22" color="#ffffff" x="618" y="57" width="400" height="38" separator=", " />
					
					<!--box media-->
					<image type="vcodec" x="487" y="568" width="100" height="76" />
					<!-- x -->
					<image type="static" x="588" y="142" width="99" height="76" spacing="59">box.png</image>
					<!-- x+101 -->
					<text type="resolution" font="Aeon Player CAPS" size="26" color="#ffffff" x="593" y="160" width="89" height="34" align="center" scantype="no" />
					<!-- x+106 -->
					<image type="acodec" x="687" y="142" width="100" height="76" />
					<!-- x+200 -->
					<image type="static" x="788" y="142" width="100" height="76" spacing="59">box.png</image>
					<!-- x+301 -->
					<image type="channels" x="800" y="157" width="48" height="48" />
					<!-- x+313 -->
					<text type="channels" font="Aeon Player CAPS" size="22" color="#ffffff" x="845" y="165" width="48" height="75" align="left" scantype="yes"/>
					<!-- x+358 -->
					<image type="static" x="888" y="142" width="99" height="76" spacing="59">box.png</image>
					<!-- x+400 -->
					<text type="aspect" font="Aeon Player CAPS" size="26" color="#ffffff" x="893" y="160" width="90" height="34" align="center" />
					<!-- x+406 -->
					<image type="format" x="987" y="142" width="100" height="76" />
					<!-- x+500 -->

					<image type="static" x="1083" y="142" width="174" height="76" spacing="59">box_audio_sub.png</image>
					<!-- x+596 -->
					<languages>
						<backimage width="35" height="29" spacing="35" direction="horizontal" >box_empty.png</backimage>
						<text font="Aeon Title CY" size="14" color="#ffffff" offset="0" />
						<audio x="1136" y="151" count="3" />
						<!-- x+649 -->
						<subtitles x="1136" y="179" count="3" />
						<!-- x+649 -->
					</languages>
				</episodeicon>
			</episode>
		</synopsis>
		<iconview>
			<area x="55" y="40" width="1810" height="1000">
				<columns>7</columns>
				<rows>3</rows>
			</area>
			<icon width="240" height="360" scale="0.8" />
			<background/>
		</iconview>
	</tv>
</template>